<?php
/**
 * Title: Banner
 * Slug: water-sports-rental/banner
 * Categories: water-sports-rental, banner
 */
?>

<!-- wp:group {"layout":{"type":"constrained","contentSize":"90%"}} -->
<div class="wp-block-group"><!-- wp:cover {"url":"<?php echo esc_url( get_template_directory_uri() . '/images/banner.png'); ?>","id":53,"dimRatio":0,"focalPoint":{"x":0.5,"y":0.5},"minHeight":680,"className":"banner-image-cover","style":{"border":{"radius":"36px"}},"layout":{"type":"constrained","contentSize":"90%"}} -->
<div class="wp-block-cover banner-image-cover" style="border-radius:36px;min-height:680px"><span aria-hidden="true" class="wp-block-cover__background has-background-dim-0 has-background-dim"></span><img class="wp-block-cover__image-background wp-image-53" alt="" src="<?php echo esc_url( get_template_directory_uri() . '/images/banner.png'); ?>" style="object-position:50% 50%" data-object-fit="cover" data-object-position="50% 50%"/><div class="wp-block-cover__inner-container"><!-- wp:columns {"verticalAlignment":"center","style":{"spacing":{"margin":{"top":"0","bottom":"0"}}}} -->
<div class="wp-block-columns are-vertically-aligned-center" style="margin-top:0;margin-bottom:0"><!-- wp:column {"verticalAlignment":"center","width":"60%","className":"banner-content wow zoomIn"} -->
<div class="wp-block-column is-vertically-aligned-center banner-content wow zoomIn" style="flex-basis:60%"><!-- wp:spacer {"height":"38px","className":"top-spacer"} -->
<div style="height:38px" aria-hidden="true" class="wp-block-spacer top-spacer"></div>
<!-- /wp:spacer -->

<!-- wp:heading {"textAlign":"left","level":6,"style":{"spacing":{"padding":{"top":"var:preset|spacing|20","bottom":"var:preset|spacing|20","left":"var:preset|spacing|60","right":"var:preset|spacing|60"}},"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"600"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"backgroundColor":"primary","textColor":"white"} -->
<h6 class="wp-block-heading has-text-align-left has-white-color has-primary-background-color has-text-color has-background has-link-color" style="padding-top:var(--wp--preset--spacing--20);padding-right:var(--wp--preset--spacing--60);padding-bottom:var(--wp--preset--spacing--20);padding-left:var(--wp--preset--spacing--60);font-size:16px;font-style:normal;font-weight:600"><?php esc_html_e('Unforgettable Aquatic Activities','water-sports-rental'); ?></h6>
<!-- /wp:heading -->

<!-- wp:heading {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"55px"}},"textColor":"white"} -->
<h2 class="wp-block-heading has-white-color has-text-color has-link-color" style="font-size:55px;font-style:normal;font-weight:600"><?php esc_html_e('The Ultimate water','water-sports-rental'); ?><br><?php esc_html_e('sports experience','water-sports-rental'); ?></h2>
<!-- /wp:heading -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontSize":"14px"}},"textColor":"white"} -->
<p class="has-white-color has-text-color has-link-color" style="font-size:14px"><?php esc_html_e('It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters','water-sports-rental'); ?></p>
<!-- /wp:paragraph -->

<!-- wp:buttons -->
<div class="wp-block-buttons"><!-- wp:button {"textColor":"white","style":{"color":{"background":"#fdab0b"},"border":{"radius":"30px"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontStyle":"normal","fontWeight":"600","fontSize":"14px"},"spacing":{"padding":{"left":"var:preset|spacing|50","right":"var:preset|spacing|50"}}}} -->
<div class="wp-block-button has-custom-font-size" style="font-size:14px;font-style:normal;font-weight:600"><a class="wp-block-button__link has-white-color has-text-color has-background has-link-color wp-element-button" style="border-radius:30px;background-color:#fdab0b;padding-right:var(--wp--preset--spacing--50);padding-left:var(--wp--preset--spacing--50)"><?php esc_html_e('Read More','water-sports-rental'); ?></a></div>
<!-- /wp:button --></div>
<!-- /wp:buttons -->

<!-- wp:spacer {"height":"38px"} -->
<div style="height:38px" aria-hidden="true" class="wp-block-spacer"></div>
<!-- /wp:spacer --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"center","width":""} -->
<div class="wp-block-column is-vertically-aligned-center"></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div></div>
<!-- /wp:cover --></div>
<!-- /wp:group -->