<?php
/**
 * Title: Footer
 * Slug: water-sports-rental/footer
 * Categories: water-sports-rental, footer
 */
?>

<!-- wp:group {"className":"footer-widgets","style":{"spacing":{"padding":{"top":"60px","right":"20px","bottom":"60px","left":"20px"},"margin":{"top":"0","bottom":"0"},"blockGap":"0"},"color":{"text":"#ffffff7a"},"elements":{"link":{"color":{"text":"#ffffff7a"}}}},"backgroundColor":"footer-Bg","fontSize":"small","layout":{"type":"constrained","contentSize":"80%"}} -->
<div class="wp-block-group footer-widgets has-footer-bg-background-color has-text-color has-background has-link-color has-small-font-size" style="color:#ffffff7a;margin-top:0;margin-bottom:0;padding-top:60px;padding-right:20px;padding-bottom:60px;padding-left:20px"><!-- wp:columns {"style":{"spacing":{"blockGap":{"top":"var:preset|spacing|50","left":"var:preset|spacing|20"}}}} -->
<div class="wp-block-columns"><!-- wp:column {"width":"30%","className":"footer-box-1"} -->
<div class="wp-block-column footer-box-1" style="flex-basis:30%"><!-- wp:site-title {"style":{"typography":{"fontSize":"25px"},"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"textColor":"white"} /-->

<!-- wp:paragraph {"className":"footer-excerpt"} -->
<p class="footer-excerpt"><?php esc_html_e('Subscribed to our newsletter to get regular update about our courses. Get latest news in your inbox.','water-sports-rental'); ?>.</p>
<!-- /wp:paragraph -->

<!-- wp:social-links {"iconColor":"white","iconColorValue":"#ffffff","customIconBackgroundColor":"#ffffff1c","iconBackgroundColorValue":"#ffffff1c","size":"has-normal-icon-size","style":{"spacing":{"blockGap":{"top":"var:preset|spacing|30","left":"var:preset|spacing|30"}}}} -->
<ul class="wp-block-social-links has-normal-icon-size has-icon-color has-icon-background-color"><!-- wp:social-link {"url":"#","service":"facebook"} /-->

<!-- wp:social-link {"url":"#","service":"instagram"} /-->

<!-- wp:social-link {"url":"#","service":"x"} /-->

<!-- wp:social-link {"url":"#","service":"linkedin"} /--></ul>
<!-- /wp:social-links --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","width":"17.5%","className":"footer-box-2"} -->
<div class="wp-block-column is-vertically-aligned-top footer-box-2" style="flex-basis:17.5%"><!-- wp:heading {"level":5,"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontStyle":"normal","fontWeight":"500","fontSize":"20px"}},"textColor":"white"} -->
<h5 class="wp-block-heading has-white-color has-text-color has-link-color" style="font-size:20px;font-style:normal;font-weight:500"><?php esc_html_e('Company','water-sports-rental'); ?></h5>
<!-- /wp:heading -->

<!-- wp:list {"style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"500"}}} -->
<ul style="font-size:16px;font-style:normal;font-weight:500" class="wp-block-list"><!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Home','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Destinations','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Meet The Team','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Recent Offers','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Our Pricing','water-sports-rental'); ?></a></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","width":"17.5%","className":"footer-box-3"} -->
<div class="wp-block-column is-vertically-aligned-top footer-box-3" style="flex-basis:17.5%"><!-- wp:heading {"level":5,"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontStyle":"normal","fontWeight":"500","fontSize":"20px"}},"textColor":"white"} -->
<h5 class="wp-block-heading has-white-color has-text-color has-link-color" style="font-size:20px;font-style:normal;font-weight:500"><?php esc_html_e('Services','water-sports-rental'); ?></h5>
<!-- /wp:heading -->

<!-- wp:list {"style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"500"}}} -->
<ul style="font-size:16px;font-style:normal;font-weight:500" class="wp-block-list"><!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Kayaking','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('kitesurfing','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Wakeboarding','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Parasailing','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Windsurfing','water-sports-rental'); ?></a></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","width":"17.5%","className":"footer-box-4"} -->
<div class="wp-block-column is-vertically-aligned-top footer-box-4" style="flex-basis:17.5%"><!-- wp:heading {"level":5,"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontStyle":"normal","fontWeight":"500","fontSize":"20px"}},"textColor":"white"} -->
<h5 class="wp-block-heading has-white-color has-text-color has-link-color" style="font-size:20px;font-style:normal;font-weight:500"><?php esc_html_e('Support','water-sports-rental'); ?></h5>
<!-- /wp:heading -->

<!-- wp:list {"style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"500"}}} -->
<ul style="font-size:16px;font-style:normal;font-weight:500" class="wp-block-list"><!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Profile','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Privacy Policy','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Help Center','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Refund','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Return Policy','water-sports-rental'); ?></a></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:column -->

<!-- wp:column {"verticalAlignment":"top","width":"17.5%","className":"footer-box-5"} -->
<div class="wp-block-column is-vertically-aligned-top footer-box-5" style="flex-basis:17.5%"><!-- wp:heading {"level":5,"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontStyle":"normal","fontWeight":"500","fontSize":"20px"}},"textColor":"white"} -->
<h5 class="wp-block-heading has-white-color has-text-color has-link-color" style="font-size:20px;font-style:normal;font-weight:500"><?php esc_html_e('Links','water-sports-rental'); ?></h5>
<!-- /wp:heading -->

<!-- wp:list {"style":{"typography":{"fontSize":"16px","fontStyle":"normal","fontWeight":"500"}}} -->
<ul style="font-size:16px;font-style:normal;font-weight:500" class="wp-block-list"><!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('About Us','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Contact','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Terms','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Careers','water-sports-rental'); ?></a></li>
<!-- /wp:list-item -->

<!-- wp:list-item -->
<li><a href="#"><?php esc_html_e('Latest News','water-sports-rental'); ?></a></li>
<!-- /wp:list-item --></ul>
<!-- /wp:list --></div>
<!-- /wp:column --></div>
<!-- /wp:columns --></div>
<!-- /wp:group -->

<!-- wp:group {"style":{"spacing":{"padding":{"top":"var:preset|spacing|30","bottom":"var:preset|spacing|30","left":"0","right":"0"}}},"backgroundColor":"second-bg","layout":{"type":"constrained","contentSize":"80%"}} -->
<div class="wp-block-group has-second-bg-background-color has-background" style="padding-top:var(--wp--preset--spacing--30);padding-right:0;padding-bottom:var(--wp--preset--spacing--30);padding-left:0"><!-- wp:group {"className":"copyright-text","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"center"}} -->
<div class="wp-block-group copyright-text"><!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"typography":{"fontSize":"16px"}},"textColor":"white"} -->
<p class="has-white-color has-text-color has-link-color" style="font-size:16px"><a rel="noreferrer noopener" href="https://www.ovationthemes.com/products/free-water-sports-wordpress-theme" target="_blank"><?php esc_html_e('Water Sports Rental WordPress Theme','water-sports-rental'); ?></a></p>
<!-- /wp:paragraph -->

<!-- wp:paragraph {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}},"layout":{"selfStretch":"fit","flexSize":null},"typography":{"fontSize":"16px"}},"textColor":"white"} -->
<p class="has-white-color has-text-color has-link-color" style="font-size:16px"><?php esc_html_e('Proudly powered by ','water-sports-rental'); ?><a rel="noreferrer noopener" href="https://www.ovationthemes.com/" target="_blank"><?php esc_html_e('Ovation Themes','water-sports-rental'); ?></a> <?php esc_html_e('and','water-sports-rental'); ?> <a href="https://wordpress.org"><?php esc_html_e('WordPress','water-sports-rental'); ?></a>.</p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->
<!-- wp:paragraph {"className":"scroll-top"} -->
<p class="scroll-top"></p>
<!-- /wp:paragraph --></div>
<!-- /wp:group -->